?

NEW YORK STATE COLLEGE OF AGRICULTURE AT CORNELL UNIVERSITY               o ? ?
                                                                           L.

CORNELL UNIVERSITY AGRICULTURAL EXPERIMENT STATION
                 ITHACA. N. Y.

          3  3
     DEPARTMENT OF PLANT BREEDING f    .-

June 27, 1937.

Dear Curt:

       I am returning the paper which you sent to me.   since ?
you stated you were leaving July I,1 h,-ve had to hurry to get
it back to you in time ayid have not given it the amount of  2  5
thought I should like to h;.ve.   licjwever, I have some comments.
which i shc;?,l.d like to make.          ?- 3 j
       The facts abo;:t the 3x - wx ease of dimorphism of the --Lb
pollen ma its staining reaction is common knowledge, to maize
geneticists, i.e.,  when the reaction con be noted. ,' From our
experience the starch begins to ai:.jecr shortly after the firat
division of the micros-pore (about 5 days after meiosis) but &E
staining reaction with iodine is not good until just before the
pollen is ready to shed.  The wx gene is not s:r:m case
since wx is located close to the spindle fiber at-kchment
region on the short arm of chromosome 9 and probably is segregated
in the first meiotic mitosis.   *The tetrads in big--er plants are
of two kinds with regard to division of the cytoijlasm.   in some
(monocots mainly) the first &iQbsis is followed by cell wall
formation.  In other plats (dicots mainly) the -MO meiotic
mitoses t&e place in a common cytoplasIp.   `(la11 formation does
not occur until after the two nuclear divisions are completed.
Datura has this form of tetrad ;,jroduction while maize has the
former type.

      The case Niss Clark is working on, which she has
described to you,  is quite relevant.   At the end of the first
me?8tic mitosis 1G chromosones (full set) are in each cell
although not all in one nucleus.   In the second divisio:i these
nuclei form one to several spindles all in one cytoplasmic mass
of each dyad.  17all formation takes place~FZucing four
or more cells depending u'on the orientation of the spindles in
the second division dgads.  In each cell the:fae are from one to
several nuclei with one or more chrcmosomes in ezch*   P,b 0-u t
five days elapse between the end of the meio-tic divisions and the
first division in the microspore in which growth and
differentiation of the spores take pl ce.   ;ihat takes pl ce
during this -,,eriod is a direct expression of the chromsome
content 02 the nuclei.   The s?ores with deficient chx-;?omosc;r.le
complements do not develo,; normally (cytoplasm degenerates or
nuclei ap,:.ear degenerate) although they came from cytoplasm
exposed during the sec;):ld mei;jtic mitoses to the full ,-enonic
c omplenent  on the basis o:- release of genes z.t this period.
Zhe  s L.! 0 1' e s T,-rith a full genonic CGX: lement ,  ~~,.'i~;l,ou.~:h in sepc,r:-:.te
nuclei,  dovelo~, norM.lly.   In this cass, 3.0 er^:"oc-I; of the
ChrOl:lO SOL!2 co;y):ler:ie.l.t i_:: the rlrestj.-.g nucleus:: is i.:i:otli~.tely
e;rl, ;i es s ed. .   12 ;;e:l.e 3 -'.F,::.- c b c 21;  rele:isecJ. <.:yi;   :j:.`L:'.  17 .- '
                                                              o 1."     i,,*
                                                                         .^ --

during division all the spores, regardless of their cord~ositiO::~9,
s;houM ;?rogess Fr$~~:lly Tntil after the first division in "who
s;)ore, unles~~ tlic t:e'--es hLI
                '.I 6-78 been une qu.~,lly distributed in the
cyto3l~,sm.
     ._      i 9 r:..*,J



    There are 0th~~ cases in rx2ize th::t c3z Se used,   lie h: .ve
an interch,me between chromosome G (with the nucleolus or;;sli;:er)
2nd chrom mme 5.   In the heteroz ygous
following figure:                 condition it produces the

Crossing; over occurs in tile marked region ix from 50 - '75;; of the
sporocytes (clepending upon environmental conditions).   As a result
of such crossing- over, each telophase I nucleus has a full ~enomic
comislement (when suc.h crossing-over occurs, segregation of

homologous s-indle fiber
chro8.0some constitutions

regions occu::s alG?ays-at`CI).
after such crossing-over are:  At TI, the

`7 r
I -              ; ,--a
        _c.c_x. - -. -*" a .-,*

o           ?
         ?
?      ??

A Pull genomic corn. lement is present in each nucleus, althol-gh
not balanced.  If genes are release& during nuclear Siivisions,
deficient and nDrmal,,ohromosome oarrying s>ores should develop
at similar rztes..  'his, however,  does not 0ccuT.
the 12~11 genomic complement develoii ;;lvch faster.    Spores with
                                      Spores with

m deficient chr nosome cor.:;,leneil~~develop much slower.
        as                                     I
hc!ve nGt figure& the r;-,,es
ty'e of spore in 'this     of differential dxve1o~)men-b of each
            particulz i;ltercha,_l~e,vr~leile crossin&-over

has been m<:asu:,ea,but it is a common practice to look for these
types in A&DE' m +X&ZQZEXXXZ~ athers of differnt ages.    The
first sp-jres to go through divisions are normal chro osji:le-carrying
spores, the l.st to go through the first division in the s;:ore are
the deficient c.hrontiso::;e carrying s ores.     I can look more
carefully for timing and let you know.

      I think the s>ore development cases in maize coul! be
used gxi.te effectively if the right set-ups were chosen.   I ha-v-e
several cases involving inversions and deficiencies whdch could
be easily used.  I will briefly outtie a deficiency case which
can be done easily.   ;ie hate plants a deficiency in chromosome
5 which is covered by a ring chrcmas%rle.   l?laxtts heterozygous
for this deficiency and ring have one normal chromosome 5, one
deficient chr,ncsome 5 and a ring ehroxosome.   The deficient and
the n...rmal chromosome 5 pair ald segregate noxlally at meiosis.


3

The ring chromosome divides at I and gets iizto practically every
TI nucleus.   In II, the ring chrom!Jso;ie does not hivide again but
wonders to one or the other pole,
nucleus and sorletines not.      so!:etimes being included in the
                  1~11 the necessary genes a:>e present
in the TI nuclei but the TII nuclei are h$@erploid, hygoBloid anr7
normal.  The hypoploid -pollen is yracticallg empty of starch.
I may be able to find a dimorphism of the spores before the
first division anit relate it to the deficient an&'-FiXI-genomBn
carrying complements (the hyp!:r&oid complement is klown to h:Lve
practically the same divisii;n rate as the normal and need not be
a factor).   Since at metaphaae II,  the full genoaic oompli-ment
.   resent in all cells, the:L,e should be no s.:-ore dimorphism relateA
io" full an& deficient genomio carriers on the basis of release of
genes at nuclear divisions.   If such is found, the constitution
of the Vesting nucleus" is the det.rmininc factor in differentia-
tion.

   I have ssent some time bescribing the possibilities of
spores in maize since I think they ctul be decisive cases.  'They
oa;n give better evidence than the wx gene.   The case of enaosperm
constitution in Jane's paper is not p8rticularly g00a in qy
estimation since he has not proven the number of nuclei~*:in
his enciosperm ctells.
(Ijstronglg suspect),   aone of his large cells may be mu&tinucleate

    Is it obvious
sister cells3    in Ustilago that the spores 1,2 and 3,4 are
          In some forms the divisions -?,re not strictly
linear but the spindles are &laced. as follows:
      ' ?                01

In this case,  adjxent s200.es are not sister spores.

   The case of rascher appears to me to be the strongest but
I wish it were better analyscd from a genetic poi t of view.

   It seems to me that the geneticists have assumed that the
genie activity of the nucleus takes place from the Vesting nucleus4
without,  as you point out,  the necessary evidence.  I d0nt think
our apparent evidence at the  resent time is very decisive.
The geneticists have considered the Vesting -nucleusTr as the
actively functioning organ bar so long, based on differentiation,
dedifferentiation ancl wound responses (in plants) that they hxve
not been alert to the evidence when it did ap,,ear axa have not
pointed it out as such but have taken it for granted,

   You don-t mention the paper of 3erril and Ruskins in the
American Naturalist 7O.(May-June) 1936, entitled "The Resting
nucleus?  You may have/ seen it ana found it not to your point,


4

     About publishing the pap:-:r - d short parer pointing out
the need of decisive evideace is not out of order.   A question
for a title is quite appropriate under the circumstances.   There
should be some response to such a question.
in the Am. Nat.?                   iTould you publish
        It is an a:,,ropriate glace for such an
article.

    I was gleased to learn you Were to make a trip home.
I hope it will be successful.  Uiss Clark tells me you are
expecting another Fl - or should'nt I know?  I111 try to get
up and see you after your return - sometime tow,ard the end of
August.  Last summer was so difficult I had no tize off all
summer and was even three weeks late getting to my neIv job.

Xy best to you and Zvelyn.

Sincerely,

